/*
Theme Name: Elision Child
Theme URI: http://demo.qodeinteractive.com/elision/
Description: A child theme of Elision Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.0
Template: elision
*/
@import url("../elision/style.css");

.sidenews{
margin: 10px 0 0 0}

.sidenews .latest_thumb {
    width: 100px;
    height: 100px;
    float: left;
    margin: 0 15px 15px 0;
}

.sidenews .latest_post_text {
    max-width: 50%;
    padding: 10px 0 0 0;
    float: left;
}
.sidenews .latest_post_title a,
.sidenews .latest_post_title{
	color: #303030
}
.sidenews .latest_post_title a:hover{
	color: #555555
}